//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class etl_mountainrange
    {
        public int id { get; set; }
        public string mntnRange_name { get; set; }
        public string mntnRange_url { get; set; }
        public Nullable<int> mntnRange_parentId { get; set; }
        public string mntnRange_parentName { get; set; }
        public string country_code { get; set; }
        public Nullable<int> country_str { get; set; }
        public Nullable<bool> status { get; set; }
    }
}
